<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8"/>

    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Serenity Reports</title>

    <link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
<link rel="apple-touch-icon" sizes="57x57" href="apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff">
<!--[if IE 7]>
<!--<link rel="stylesheet" href="font-awesome/css/font-awesome-ie7.min.css">-->

<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/all.min.css">
<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/v4-shims.min.css">

<!-- JQuery -->
<script type="text/javascript" src="scripts/jquery-1.11.1.min.js"></script><link rel="stylesheet" type="text/css" href="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.css">
<link rel="stylesheet" type="text/css" href="chartist/dist/chartist.min.css">
<script src="chartist/dist/chartist.min.js"></script>
<script src="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.js"></script>
<!-- Required Stylesheets -->
<link href="bootstrap-treeview/dist/bootstrap-treeview.min.css" rel="stylesheet">

<!-- Required Javascript -->
<script src="bootstrap-treeview/dist/bootstrap-treeview.min.js"></script><!-- DataTables -->
<link type="text/css" href="datatables/1.10.20/datatables.min.css" rel="stylesheet" />
<script type="text/javascript" src="datatables/1.10.20/datatables.min.js"></script>
<script type="text/javascript" src="datatables/1.10.20/time-elapsed-dhms.js"></script>

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="bootstrap/js/bootstrap.min.js"></script>

<script type="text/javascript" src="datatables/1.10.20/datatables.bootstrap4.min.js"></script>
<link type="text/css" href="datatables/1.10.20/datatables.bootstrap4.min.css" rel="stylesheet" />

<script>
    jQuery.fn.dataTable.ext.type.order['time-elapsed-dhms-pre'] = function(data) {

        var matches = data.match(/^(\d+(?:\.\d+)?)\s*([a-z]+)/i);
        var multipliers = {
            ms: 1,
            s: 1000,
            m: 60000,
            h: 3600000,
            d: 86400000
        };

        if (matches) {
            var multiplier = multipliers[matches[2].toLowerCase()];
            return parseFloat(matches[1]) * multiplier;
        } else {
            return -1;
        };
    };
</script>
<link rel="stylesheet" href="css/core.css"/>
<link rel="stylesheet" href="css/link.css"/>
<link type="text/css" media="screen" href="css/screen.css" rel="Stylesheet"/><!-- JQuery-UI -->
<link type="text/css" href="jqueryui/1.11.2-start/jquery-ui.min.css" rel="Stylesheet" />
<script type="text/javascript" src="jqueryui/1.11.2-start/jquery-ui.min.js"></script><!-- DataTables -->
<link type="text/css" href="datatables/1.10.20/datatables.min.css" rel="stylesheet" />
<script type="text/javascript" src="datatables/1.10.20/datatables.min.js"></script>
<script type="text/javascript" src="datatables/1.10.20/time-elapsed-dhms.js"></script>

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="bootstrap/js/bootstrap.min.js"></script>

<script type="text/javascript" src="datatables/1.10.20/datatables.bootstrap4.min.js"></script>
<link type="text/css" href="datatables/1.10.20/datatables.bootstrap4.min.css" rel="stylesheet" />

<script>
    jQuery.fn.dataTable.ext.type.order['time-elapsed-dhms-pre'] = function(data) {

        var matches = data.match(/^(\d+(?:\.\d+)?)\s*([a-z]+)/i);
        var multipliers = {
            ms: 1,
            s: 1000,
            m: 60000,
            h: 3600000,
            d: 86400000
        };

        if (matches) {
            var multiplier = multipliers[matches[2].toLowerCase()];
            return parseFloat(matches[1]) * multiplier;
        } else {
            return -1;
        };
    };
</script>




    <script class="code" type="text/javascript">$(document).ready(function () {

            $('.scenario-result-table').DataTable({
                "order": [[0, "asc",], [3, "asc",]],
                "pageLength": 10,
                "language": {
                    searchPlaceholder: "Filter",
                    search: ""
                },
                columnDefs: [
                    { type: 'time-elapsed-dhms', targets: 4 }
                ]
            });

            // Results table
            $('#test-results-table').DataTable({
                "order": [[0, "asc",], [3, "asc",]],
                "pageLength": 10,
                "lengthMenu": [[10, 25, 50, 100, 200, -1], [10, 25, 50, 100, 200, "All"]]
            });

            $('#evidence-table').DataTable({
                searching: false,
                paging: false,
                info: false
            });

            $(".feature-coverage-table").DataTable({
                searching: false,
                paging: false,
                info: false
            });

            $(".feature-coverage-table-with-pagination").DataTable({
                order: [[0, "asc",]],
                pageLength: 10,
                language: {
                    searchPlaceholder: "Filter",
                    search: ""
                }
            });
        });
    </script>
</head>

<body class="results-page">
<div id="topheader">
    <div id="topbanner">
        <div id="logo"><a href="index.html"><img src="images/serenity-logo.png" border="0"/></a></div>
        <div id="projectname-banner" style="float:right">
            <span class="projectname">
                <span class="projecttitle">earthnew.media BDD Report</span>
                <span class="projectsubtitle"></span>
            </span>
        </div>
    </div>
</div>

<div class="middlecontent">


    <div id="contenttop">
        <div class="middlebg">
        <span class="breadcrumbs"><a href="index.html">Home</a>
                    > Tag 
                > <span class="truncate-60">
                    Library
            </span>
        </span>
        </div>
        <div class="rightbg"></div>
    </div>

    <div class="clr"></div>
    <!--/* starts second table*/-->
<div>
    <ul class="nav nav-tabs" role="tablist">
        <li class="active">
            <a href="#"><i class="fa fa-check-square-o"></i> Overall Test Results</a>
        </li>
        <li >
            <a href="capabilities.html"><i class="fa fa-book"></i> Requirements</a>
        </li>
        <li >
            <a href="7ea0a5e2d679b9deeda9910ae4a9bcd3a281e0d908303a9e16e486103e98880c.html"><i class="fa fa-comments-o"></i> Capabilities</a>
        </li>
        <li >
            <a href="576946480b52ad056d6f5bddf874399c83582ecf90963cc074a14c70580e7d9f.html"><i class="fa fa-comments-o"></i> Features</a>
        </li>
    </ul>
    <span class="date-and-time"><a href="build-info.html"><i class="fa fa-info-circle"></i></a> Report generated 07-04-2020 08:28</span>
    <br style="clear:left"/>
</div>
    <div class="clr"></div>
    <div id="beforetable"></div>
    <div id="results-dashboard">
        <div class="middlb">
            <div class="table">

                <h2><i class='fa fa-tags'></i> Tag: Library</h2>
                <table class='overview'>
                    <tr>
                        <td width="375px" valign="top">
                            <div class="test-count-summary">
                                <div class="test-count-title">
                                    7 test scenarios 
                                     |
                                        <a href="c30b64f74ea27dc2ed884263a057cc4edf524f18d80852b677a1f12d8c602260.csv" title="Download CSV"> <i class="fa fa-download"
                                                                                        title="Download CSV"></i></a>


                                </div>
                            </div>

                            <div>
                                <ul class="nav nav-tabs">
                                    <li class="active">
                                        <a data-toggle="tab" href="#summary"><i class="fas fa-home"></i> Summary</a>
                                    </li>
                                    <li>
                                        <a data-toggle="tab" href="#tests"><i class="fas fa-tachometer-alt"></i> Test
                                            Results</a>
                                    </li>
                                </ul>


                                <div class="card border">
                                    <div class="tab-content" id="pills-tabContent">
                                        <div id="summary" class="tab-pane fade in active">
                                            <div class="container-fluid">
                                                <div class="row">
                                                    <div class="col-sm-4">
                                                            <div style="width:300px;"
                                                                 class="chart-container automated-and-manual-results">
                                                                <div class="ct-chart ct-square"></div>
                                                            </div>
                                                            <script>

                                                                var labels = ['57%', ' ', '43%', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' '];
                                                                // Our series array that contains series objects or in this case series data arrays

                                                                var series = [{meta: 'Passing tests (automated)', value: 4}, {meta: 'Passing tests (manual)', value: 0}, {meta: 'Pending tests (automated)', value: 3}, {meta: 'Pending tests (manual)', value: 0}, {meta: 'Ignored tests (automated)', value: 0}, {meta: 'Ignored tests (manual)', value: 0}, {meta: 'Skipped tests (automated)', value: 0}, {meta: 'Skipped tests (manual)', value: 0}, {meta: 'Failing tests (automated)', value: 0}, {meta: 'Failing tests (manual)', value: 0}, {meta: 'Broken tests (automated)', value: 0}, {meta: 'Broken tests (manual)', value: 0}, {meta: 'Compromised tests (automated)', value: 0}, {meta: 'Compromised tests (manual)', value: 0}];

                                                                // As options we currently only set a static size of 300x200 px. We can also omit this and use aspect ratio containers
                                                                // as you saw in the previous example
                                                                var options = {
                                                                    width: 350,
                                                                    height: 300
                                                                };


                                                                new Chartist.Pie('.ct-chart', {
                                                                    series: series,
                                                                    labels: labels
                                                                }, {
                                                                    plugins: [Chartist.plugins.tooltip()],
                                                                    donut: true,
                                                                    donutWidth: 60,
                                                                    donutSolid: true,
                                                                    startAngle: 270,
                                                                    showLabel: true
                                                                }, options);


                                                                $('a[data-toggle="tab"]').on('shown.bs.tab', function (e) {
                                                                    new Chartist.Pie('.ct-chart', {
                                                                        series: series,
                                                                        labels: labels
                                                                    }, {
                                                                        plugins: [Chartist.plugins.tooltip()],
                                                                        donut: true,
                                                                        donutWidth: 60,
                                                                        donutSolid: true,
                                                                        startAngle: 270,
                                                                        showLabel: true
                                                                    }, options);
                                                                });


                                                            </script>
                                                    </div>
                                                    <div class="col-sm-8">

                                                        <table class="table">
                                                            <thead>
                                                            <tr>
                                                                <th scope="col">Scenario Results (including rows of test
                                                                    data)
                                                                </th>
                                                                <th scope="col" colspan="2" class="automated-stats">
                                                                    Automated
                                                                </th>
                                                            </tr>
                                                            </thead>
                                                            <tbody>
                                                            <tr>
                                                                    <td class="aggregate-result-count">
                                                                        <a href="dde6b12f47afab2921411b59fbe1ef6f4ee9bd3d8543a7ae6b332f6bae4184d7.html"><i
                                                                                    class='fa fa-check-circle-o success-icon'></i>&nbsp;Passing</a>
                                                                    </td>
                                                                <td class="automated-stats">4</td>
                                                                <td class="automated-stats">57%</td>
                                                            </tr>
                                                            <tr>
                                                                    <td class="aggregate-result-count">
                                                                        <a href="a05122665e1dfe68668207932df259d2c69f075539f6fe99363e5928e41fe966.html"><i
                                                                                    class='fa fa-stop-circle-o pending-icon'></i>&nbsp;Pending</a>
                                                                    </td>
                                                                <td class="automated-stats">3</td>
                                                                <td class="automated-stats">43%</td>
                                                            </tr>
                                                            <tr>
                                                                    <td class="aggregate-result-count"><i
                                                                                class='fa fa-ban ignored-icon'></i>&nbsp;Ignored
                                                                    </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            </tr>
                                                            <tr>
                                                                    <td class="aggregate-result-count"><i
                                                                                class='fa fa-fast-forward skip-icon'></i>&nbsp;Skipped
                                                                    </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            </tr>
                                                            <tr>
                                                                        <td colspan="3"><i
                                                                                    class='fa fa-times failure-icon'></i>&nbsp;<em>Unsuccessful</em></a>
                                                                        </td>
                                                            </tr>
                                                            <tr>
                                                                    <td class="aggregate-result-count indented-error-category">
                                                                        <i
                                                                                class='fa fa-times-circle failure-icon'></i>&nbsp;Failed
                                                                    </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            <tr>
                                                                    <td class="aggregate-result-count indented-error-category">
                                                                        <i
                                                                                class='fa fa-exclamation-triangle error-icon'></i>&nbsp;Broken
                                                                    </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            <tr>
                                                                    <td class="aggregate-result-count indented-error-category">
                                                                        <i
                                                                                class='fa fa-chain-broken compromised-icon'></i>&nbsp;Compromised
                                                                    </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            </tr>
                                                            <tr class="summary-stats">
                                                                <td class="aggregate-result-count">Total</td>
                                                                <td class="automated-stats">7</td>
                                                                <td class="automated-stats"></td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>

                                                <div class="row">
                                                    <div class="col-sm-12">
                                                        <table class="table">
                                                            <thead>
                                                            <tr>
                                                                <th>Execution Time</th>
                                                                <th>Clock Time</th>
                                                                <th>Fastest Test</th>
                                                                <th>Slowest Test</th>
                                                                <th>Average Execution Time</th>
                                                            </tr>
                                                            </thead>
                                                            <tbody>
                                                            <tr>
                                                                <td>40s</td>
                                                                <td>47s</td>
                                                                <td>4s</td>
                                                                <td>7s</td>
                                                                <td>5s</td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>
                                                    <div class="row">
                                                        <div class="col-sm-12">
                                                            <h3>Functional Coverage Overview</h3>


                                                                    <h4>Features</h4>

                                                                    <table class="table feature-coverage-table-with-pagination"
                                                                           id="Feature">
                                                                        <thead>
                                                                        <tr>
                                                                            <th>Feature</th>
                                                                            <th style="width:7.5em;">Scenarios</th>
                                                                            <th style="width:7.5em;">% Pass</th>
                                                                            <th style="width:7.5em;">Result</th>
                                                                            <th>Coverage</th>
                                                                        </tr>
                                                                        </thead>
                                                                        <tbody>
                                                                            <tr>
                                                                                <td>
                                                                                        <a href="d92f81bc669980333055db6af422e00b6dc4b921c47d26371537ead9357b75d5.html">Album Content UI</a>
                                                                                </td>
                                                                                <td>2</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                            <div class="progress-bar"
                                                                                                 role="progressbar"
                                                                                                 style="width: 100%; background-color: #A2C4EC"
                                                                                                 aria-valuenow="2"
                                                                                                 title="100% pending"
                                                                                                 aria-valuemin="0"
                                                                                                 aria-valuemax="100">
                                                                                            </div>
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        <a href="5772aa29a57b77b0c9dd20742edccd593c3329fb9715cdccfb5d162071496b82.html">Discussion Content UI</a>
                                                                                </td>
                                                                                <td>1</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                            <div class="progress-bar"
                                                                                                 role="progressbar"
                                                                                                 style="width: 100%; background-color: #A2C4EC"
                                                                                                 aria-valuenow="1"
                                                                                                 title="100% pending"
                                                                                                 aria-valuemin="0"
                                                                                                 aria-valuemax="100">
                                                                                            </div>
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        <a href="fa26a2f2213a199b37d9c24327a0f6333e92df9bb9d4f2fc90a4e28d127ba3f8.html">Member Libraries UI</a>
                                                                                </td>
                                                                                <td>4</td>
                                                                                <td>100%</td>
                                                                                <td>
                                                                                        <a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                            <div class="progress-bar"
                                                                                                 role="progressbar"
                                                                                                 style="width: 100%; background-color: #30cb23"
                                                                                                 aria-valuenow="4"
                                                                                                 title="100% success"
                                                                                                 aria-valuemin="0"
                                                                                                 aria-valuemax="100">
                                                                                            </div>
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        API Authentication
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Comment API
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Member Registration UI
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        User Library API
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Member Account UI
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        User Attribute API
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Member Login UI
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Landing Page
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Comments UI
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Member Home Page
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Search UI
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Confirmation API
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Library Content API
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        User API
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Member Profile UI
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                        </tbody>
                                                                    </table>
                                                        </div>
                                                    </div>


                                                    <div class="row">
                                                        <div class="col-sm-12">
                                                            <h3>Tags</h3>

                                                                <div class="card">
                                                                    <div class="card-body">
                                                                        <div>
                                                                                <a href="85b3285eb7ae83744b306cdea886bbf1df0311b400bc974e3d9e2c1bf95fda4f.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                    class="fa fa-tag"></i> Content&nbsp;&nbsp;&nbsp;3</span>
                                                                                </a>
                                                                                <a href="c30b64f74ea27dc2ed884263a057cc4edf524f18d80852b677a1f12d8c602260.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                    class="fa fa-tag"></i> Library&nbsp;&nbsp;&nbsp;7</span>
                                                                                </a>
                                                                                <a href="17577daaad2fd309e0837b76421d7c81a554f65af8961466d1a2c3c19c8c6e49.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                    class="fa fa-tag"></i> Ui&nbsp;&nbsp;&nbsp;7</span>
                                                                                </a>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                                <div class="card">
                                                                    <div class="card-body">
                                                                            <h5 class="card-title">Phase</h5>
                                                                        <div>
                                                                                <a href="73b19892d3a17aec91c0c31498590d5a95e9646c973896c93268414041a4e4bd.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                    class="fa fa-tag"></i> P1-Co1-1&nbsp;&nbsp;&nbsp;7</span>
                                                                                </a>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                        </div>
                                                    </div>
                                            </div>
                                        </div>
                                        <div id="tests" class="tab-pane fade">
                                            <div class="container-fluid">
                                                <div class="row">
                                                    <div class="col-sm-12">
                                                        <h3><i class="fas fa-cogs"></i> Automated Tests</h3>

                                                            <table class="scenario-result-table table"
                                                                   id="scenario-results">
                                                                <thead>
                                                                <tr>
                                                                    <th>feature</th>
                                                                    <th class="test-name-column">Scenario</th>
                                                                    <th>Steps</th>
                                                                    <th>Start Time</th>
                                                                    <th>Duration</th>
                                                                    <th>Result</th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                    <tr class="scenario-result PENDING">
                                                                        <td>
                                                                                <a href="d92f81bc669980333055db6af422e00b6dc4b921c47d26371537ead9357b75d5.html">Album Content UI</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="d3411d49f67e75b121b1e19746fcb4d84c2abd337070eee11a7ba7d9d44947a3.html">Create a new album</a>
                                                                        </td>
                                                                        <td>11</td>
                                                                        <td>08:26:45</td>
                                                                        <td>5s 205ms</td>
                                                                        <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                                                    style="display:none">PENDING</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr class="scenario-result PENDING">
                                                                        <td>
                                                                                <a href="5772aa29a57b77b0c9dd20742edccd593c3329fb9715cdccfb5d162071496b82.html">Discussion Content UI</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="1d8f8236e396bdbc66060f1b7ed05ad6f971ba313c2414110a80eb478a1ade80.html">Create a new discussion</a>
                                                                        </td>
                                                                        <td>10</td>
                                                                        <td>08:26:50</td>
                                                                        <td>5s 369ms</td>
                                                                        <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                                                    style="display:none">PENDING</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr class="scenario-result PENDING">
                                                                        <td>
                                                                                <a href="d92f81bc669980333055db6af422e00b6dc4b921c47d26371537ead9357b75d5.html">Album Content UI</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="68884face966aaa4d7b889d42f81cc2127d0c76336c56f5038ee5810584da981.html">Create a new gallery</a>
                                                                        </td>
                                                                        <td>11</td>
                                                                        <td>08:26:56</td>
                                                                        <td>4s 830ms</td>
                                                                        <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                                                    style="display:none">PENDING</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr class="scenario-result SUCCESS">
                                                                        <td>
                                                                                <a href="fa26a2f2213a199b37d9c24327a0f6333e92df9bb9d4f2fc90a4e28d127ba3f8.html">Member Libraries UI</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="c5101667d810ef0a90dd2319e87f6957d025207bddd6882ff91118af052983f9.html">Create new library</a>
                                                                        </td>
                                                                        <td>12</td>
                                                                        <td>08:27:12</td>
                                                                        <td>5s 929ms</td>
                                                                        <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                                                    style="display:none">SUCCESS</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr class="scenario-result SUCCESS">
                                                                        <td>
                                                                                <a href="fa26a2f2213a199b37d9c24327a0f6333e92df9bb9d4f2fc90a4e28d127ba3f8.html">Member Libraries UI</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="b38e0dd714523624b5dd762121a01111d9ba60bd54ce0a28b25e4c91f6b7c356.html">Navigate to library page</a>
                                                                        </td>
                                                                        <td>13</td>
                                                                        <td>08:27:19</td>
                                                                        <td>5s 933ms</td>
                                                                        <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                                                    style="display:none">SUCCESS</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr class="scenario-result SUCCESS">
                                                                        <td>
                                                                                <a href="fa26a2f2213a199b37d9c24327a0f6333e92df9bb9d4f2fc90a4e28d127ba3f8.html">Member Libraries UI</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="cd9c8de62edba18c751a7efbb903f5f010c61f061cd5063f3129b41e72aab46c.html">Delete library</a>
                                                                        </td>
                                                                        <td>8</td>
                                                                        <td>08:27:25</td>
                                                                        <td>7s 321ms</td>
                                                                        <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                                                    style="display:none">SUCCESS</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr class="scenario-result SUCCESS">
                                                                        <td>
                                                                                <a href="fa26a2f2213a199b37d9c24327a0f6333e92df9bb9d4f2fc90a4e28d127ba3f8.html">Member Libraries UI</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="1db78af1c49fb95ac4c40ca6933796e5f5b43b6b734db4353312a28aa76115b9.html">Edit library access</a>
                                                                        </td>
                                                                        <td>9</td>
                                                                        <td>08:27:32</td>
                                                                        <td>5s 700ms</td>
                                                                        <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                                                    style="display:none">SUCCESS</span>
                                                                        </td>
                                                                    </tr>
                                                                </tbody>
                                                            </table>

                                                    </div>
                                                </div>

                                                <div class="row">
                                                    <div class="col-sm-12">
                                                        <h3><i class="fas fa-edit"></i> Manual Tests</h3>

                                                            No manual tests were recorded

                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                </div>
                            </div>
                        </td>
                    </tr>
                </table>
            </div>
        </div>
    </div>
</div>
<div id="beforefooter"></div>

<div class="container-fluid">
    <div class="row">
        <div class="col-sm-12">
            <span class="version">Serenity BDD version 2.1.13</span>
        </div>
    </div>
</div>


</body>
</html>
